{
    "addPeople": {
        "add": "Convidar",
        "addContacts": "Convidatz vòstres contactes",
        "contacts": "contactes",
        "copyInvite": "Copiar l’invitacion a la conferéncia",
        "copyLink": "Copiar lo ligam de la conferéncia",
        "copyStream": "Copiar lo ligam de la difusion en dirècte",
        "countryNotSupported": "Sèm pas encara compatibles amb aquesta destinacion.",
        "countryReminder": "Sonatz defòra los US ? Mercés de vos assegurar de començar amb lo còdi país.",
        "defaultEmail": "Vòstre email per defaut",
        "disabled": "Podètz pas convidar de monde.",
        "failedToAdd": "Fracàs de l'ajust de participants",
        "footerText": "Sonadas ext. desactivadas.",
        "googleEmail": "Google Email",
        "inviteMoreHeader": "Sètz l’unica persona de la conferéncia",
        "inviteMoreMailSubject": "Rejónher la conferéncia {{appName}}",
        "inviteMorePrompt": "Convidar mai de monde",
        "linkCopied": "Ligam copiat al quichapapièrs",
        "noResults": "Pas cap de resultat trobat",
        "outlookEmail": "Outlook Email",
        "shareInvite": "Partejar invitacion conferéncia",
        "shareLink": "Partejar lo ligam de la conferéncia per convidar de monde",
        "shareStream": "Partejar la ligam de la difusion en dirècte",
        "telephone": "Telefòn : {{number}}",
        "title": "Convidatz de monde a vòstra conferéncia",
        "yahooEmail": "Yahoo Email",
        "phoneNumbers": "numèros de telefòn",
        "searching": "Recèrca...",
        "sipAddresses": "adreças sip"
    },
    "audioDevices": {
        "bluetooth": "Bluetooth",
        "headphones": "Escotadors",
        "none": "Cap de periferic àudio pas disponible",
        "phone": "Telefòn",
        "speaker": "Nautparlaire"
    },
    "audioOnly": {
        "audioOnly": "Benda passanta febla"
    },
    "calendarSync": {
        "addMeetingURL": "Ajustar un ligam de reünion",
        "confirmAddLink": "Volètz ajustar un ligam CliteHD cap a aqueste eveniment ?",
        "error": {
            "appConfiguration": "L’integracion del calendièr es pas corrèctament configurada.",
            "generic": "Una error s’es producha. Verificatz vòstres paramètres de calendièr o ensajatz de l’actualizar.",
            "notSignedIn": "Una error s’es producha pendent l’autentificacion per veire los eveniments del calendièr. Verificatz los paramètres del calendièr e connectatz-vos tornamai."
        },
        "join": "Jónher",
        "joinTooltip": "Rejónher la conferéncia",
        "nextMeeting": "conferéncia venenta",
        "noEvents": "Cap d’eveniments venents pas prevists.",
        "ongoingMeeting": "conferéncia en cors",
        "permissionButton": "Dobrir los paramètres",
        "permissionMessage": "La permission pel calendari es necessària per listar vòstres RDV dins l’aplicacion.",
        "refresh": "Actualizar lo calendari",
        "today": "Uèi"
    },
    "chat": {
        "error": "Error : lo messatge es pas estat enviat. Rason : {{error}}",
        "fieldPlaceHolder": "Picatz vòstre messatge aquí",
        "message": "Messatge",
        "messageAccessibleTitle": "{{user}} ditz :",
        "messageAccessibleTitleMe": "disi :",
        "messagebox": "Picatz un messatge",
        "messageTo": "Messatge privat per {{recipient}}",
        "nickname": {
            "popover": "Causissètz un escais",
            "title": "Picatz un escais-nom per utilizar la messatjariá",
            "titleWithPolls": "Picatz un escais-nom per utilizar la messatjariá"
        },
        "noMessagesMessage": "I a pas cap de messatge dins la conferéncia pel moment. Començat una conversacion aquí !",
        "privateNotice": "Messatge privat per {{recipient}}",
        "smileysPanel": "Panèl d’Emoji",
        "title": "Messatjariá",
        "titleWithPolls": "Messatjariá",
        "you": "vos",
        "enter": "Dintrar dins la sala",
        "tabs": {
            "chat": "Messatjariá",
            "polls": "Sondatges"
        }
    },
    "chromeExtensionBanner": {
        "buttonText": "Installar l’extension Chrome",
        "dontShowAgain": "Me mostrar pas mai aquò",
        "installExtensionText": "Installar l’extension per l’integracion de Google Calendar e Office 365",
        "close": "Tampar"
    },
    "connectingOverlay": {
        "joiningRoom": "Connexion a vòstra reünion…"
    },
    "connection": {
        "ATTACHED": "Estacada",
        "AUTHENTICATING": "Autentificacion en cors",
        "AUTHFAIL": "Fracàs de l'autentificacion",
        "CONNECTED": "Connectat",
        "CONNECTING": "Connexion en cors",
        "CONNFAIL": "Fracàs de la connexion",
        "DISCONNECTED": "Desconnectat",
        "DISCONNECTING": "Desconnexion en cors",
        "ERROR": "Error",
        "FETCH_SESSION_ID": "Obtencion de session-id...",
        "GET_SESSION_ID_ERROR": "Obténer l’error session-id : {{code}}",
        "GOT_SESSION_ID": "Obtencion de session-id... Fach",
        "LOW_BANDWIDTH": "La vidèo per {{displayName}} es estada copada per estalviar la banda passanta"
    },
    "connectionindicator": {
        "address": "Adreça :",
        "audio_ssrc": "Àudio SSRC :",
        "bandwidth": "Benda passanta estimada :",
        "bitrate": "Debit :",
        "bridgeCount": "Nombre de servidor : ",
        "codecs": "Codecs (A/V) : ",
        "connectedTo": "Connectat a :",
        "e2e_rtt": "E2E RTT :",
        "framerate": "Frequéncia imatge :",
        "less": "Amagar lo detalh",
        "localaddress": "Adreça locala :",
        "localaddress_plural": "Adreças localas :",
        "localport": "Pòrt local :",
        "localport_plural": "Pòrts locals :",
        "maxEnabledResolution": "enviar max",
        "more": "Ne veire mai",
        "packetloss": "Pèrda de paquets :",
        "participant_id": "Id participant :",
        "quality": {
            "good": "Bona",
            "inactive": "Inactiva",
            "lost": "Perduda",
            "nonoptimal": "Pas optimala",
            "poor": "Marrida"
        },
        "remoteaddress": "Adreça distanta :",
        "remoteaddress_plural": "Adreças distantas :",
        "remoteport": "Pòrt distant :",
        "remoteport_plural": "Pòrts distants :",
        "resolution": "Resolucion :",
        "savelogs": "Enregistrar jornals",
        "status": "Connexion :",
        "transport": "Transpòrt :",
        "transport_plural": "Transpòrts :",
        "video_ssrc": "Vidèo SSRC :"
    },
    "dateUtils": {
        "earlier": "Mai d’ora",
        "today": "Uèi",
        "yesterday": "Ièr"
    },
    "deepLinking": {
        "appNotInstalled": "Vos cal l’aplicacion {{app}} per jónher la conferéncia amb vòstre mobil.",
        "description": "Res s’es pas passat ? Avèm ensajat de lançar la conferéncia dins l’aplicacion {{app}}. Mercés de tornar ensajar o de la lançar dins l’aplicacion web {{app}}.",
        "descriptionWithoutWeb": "Res se passa pas ? Avèm ensajat de lançar la conferéncia dins l’aplicacion de burèu {{app}}.",
        "downloadApp": "Telecargar l’aplicacion",
        "ifDoNotHaveApp": "S’avètz pas encara l’aplicacion :",
        "ifHaveApp": "S’avètz ja l’aplicacion :",
        "joinInApp": "Rejónher la conferéncia en utilizant l’aplicacion",
        "launchWebButton": "Lançar del navigador",
        "title": "Aviada de vòstra conferéncia dins {{app}}…",
        "tryAgainButton": "Tornar ensajar del burèu"
    },
    "defaultLink": "ex. {{url}}",
    "defaultNickname": "ex. Joan Delpuèch",
    "deviceError": {
        "cameraError": "Fracàs de l’accès a vòstra camèra",
        "cameraPermission": "Error d'obtencion de la permission per la camèra",
        "microphoneError": "Fracàs de l’accès a vòstre microfòn",
        "microphonePermission": "Error d'obtencion de la permission pel microfòn"
    },
    "deviceSelection": {
        "noPermission": "Autorizacion pas acordada",
        "previewUnavailable": "Apercebut pas disponible",
        "selectADevice": "Seleccionatz un aparelh",
        "testAudio": "Legir un son de pròva"
    },
    "dialog": {
        "accessibilityLabel": {
            "liveStreaming": "Difusion en dirècte"
        },
        "add": "Ajustar",
        "allow": "Autorizar",
        "alreadySharedVideoMsg": "Un autre participant parteja ja sa vidèo. Aquesta conferéncia permet pas qu’un partatge de vidèo a l’encòp.",
        "alreadySharedVideoTitle": "Solament un partatge de vidèo a l'encòp es autorizat",
        "applicationWindow": "Fenèstra de l'aplicacion",
        "Back": "Retorn",
        "cameraConstraintFailedError": "Vòstra camèra satisfà pas totas las constrentas necessàrias.",
        "cameraNotFoundError": "La camèra es pas estada trobada.",
        "cameraNotSendingData": "Podèm pas accedir a vòstra camèra. Mercés de verificar se una autra aplicacion es a utilizar aqueste periferic, seleccionatz un autre periferic dins lo menú de paramètres o ensajatz de recargar l'aplicacion.",
        "cameraNotSendingDataTitle": "Impossible d'accedir a vòstra camèra",
        "cameraPermissionDeniedError": "La camèra es pas estada trobada. Pasmens podètz participar a la conferéncia mas los demai vos veiràn pas. Utilizatz lo boton de la barra d’adreça per resòlver aqueste problèma.",
        "cameraUnknownError": "Impossible d’emplegar la camèra per una rason desconeguda.",
        "cameraUnsupportedResolutionError": "Vòstra camèra pren pas en carga la resolucion vidèo que cal.",
        "Cancel": "Anullar",
        "close": "Tampar",
        "conferenceDisconnectMsg": "Vos cal benlèu verificar vòstra connexion al malhum. Nòva connexion d’aquí {{seconds}} segondas…",
        "conferenceDisconnectTitle": "Sètz estat desconnectat.",
        "conferenceReloadMsg": "Sèm a reglar aquò ! Nòva connexion d’aquí {{seconds}} segondas…",
        "conferenceReloadTitle": "Malurosament, quicòm truquèt.",
        "confirm": "Confirmar",
        "confirmNo": "Non",
        "confirmYes": "Òc",
        "connectError": "Ops! Quicòm a trucat e la connexion a la conferéncia es impossibla.",
        "connectErrorWithMsg": "Ops! Quicòm a trucat e la connexion a la conferéncia es impossibla: {{msg}}",
        "connecting": "Connexion en cors",
        "contactSupport": "Contactar l'assisténcia",
        "copied": "Copiat",
        "copy": "Copiar",
        "dismiss": "Regetar",
        "displayNameRequired": "Adiu ! Cossí vos dison ?",
        "done": "Tampar",
        "e2eeDescription": "Lo chiframent del cap a la fin es actualament EXPERIMENTALA. Mercés de gardar a l'esperit qu'activar lo chiframent del cap a la fin desactivarà en efièch los servicis costat servidor coma : l'enregistrament, la difusion en dirècte e las participacions telefonicas. Remembratz tanben que la conferéncia foncionarà pas que per lo monde que participan amb un navigador compatible amb los fluxes inseribles.",
        "e2eeLabel": "Activar lo chiframant del cap a la fin",
        "e2eeWarning": "AVERTIMENT : pas totes los participants d'aquesta conferéncia semblan poder suportar lo chiframent del cap a la fin. Se l'activatz poiràn pas vos veire nimai vos entendre.",
        "enterDisplayName": "Volgatz picar vòstre nom aquí",
        "error": "Error",
        "gracefulShutdown": "Lo servici es actualament en mantenença. Ensajatz tornamai pus tard.",
        "grantModeratorDialog": "Volètz vertadièrament far venir aqueste participant moderator ?",
        "grantModeratorTitle": "Passar moderator",
        "IamHost": "Soi l’òste",
        "incorrectPassword": "Nom de compte o senhal incorrècte",
        "incorrectRoomLockPassword": "Senhal incorrècte",
        "internalError": "Òu ! Quicòm a pas foncionat. L'error seguenta s'es producha : {{error}}",
        "internalErrorTitle": "Error intèrna",
        "kickMessage": "Podètz contactat {{participantDisplayName}} per mai de detalhs.",
        "kickParticipantButton": "Forabandir",
        "kickParticipantDialog": "Volètz vertadièrament forabandir aqueste participant ?",
        "kickParticipantTitle": "Forabandir aqueste participant ?",
        "kickTitle": "Ai ! {{participantDisplayName}} vos a forabandit de la conferéncia",
        "liveStreaming": "La difusion en dirècte es estada arrestada",
        "liveStreamingDisabledBecauseOfActiveRecordingTooltip": "Impossible pendent un enregistrament actiu",
        "liveStreamingDisabledTooltip": "Difusion en dirècte desactivada.",
        "lockMessage": "Impossible de verrolhar la conferéncia.",
        "lockRoom": "Ajustar un $t(lockRoomPasswordUppercase) a la conferéncia",
        "lockTitle": "Fracàs del verrolhatge",
        "logoutQuestion": "Sètz segur que vos volètz desconnectar e arrestar la conferéncia ?",
        "logoutTitle": "Desconnexion",
        "maxUsersLimitReached": "La limita de nombre maximum de participant es estada atenguda. La conferéncia es complèta. Contactatz lo proprietari de la conferéncia o tornatz ensajar mai tard.",
        "maxUsersLimitReachedTitle": "Limita de participants maximum atenguda",
        "micConstraintFailedError": "Vòstre microfòn satisfà pas totas las constrentas necessàrias.",
        "micNotFoundError": "Lo microfòn es pas estat trobat.",
        "micNotSendingData": "Anatz als paramètres de l’ordenador per tornar metre lo son del microfòn e ajustar son nivèl",
        "micNotSendingDataTitle": "Lo microfòn es copat pels paramètres del sistèma",
        "micPermissionDeniedError": "Avètz pas donat l'autorizacion d'utilizar vòstre microfòn. Podètz encara participar a la conferéncia mai los demai vos ausiràn pas. Utilizatz lo boton del microfòn dins la barra d'adreça per resòlvre aquò.",
        "micUnknownError": "Impossible d'utilizar lo microfòn per una rason desconeguda.",
        "muteEveryoneDialog": "Volètz vertadièrament copar lo son a tot lo monde ? Poiretz pas lo restablir, mas eles poiràn o far quora que vòlgan.",
        "muteEveryoneElseDialog": "Un còp mut, poiretz pas mai lo tornar la paraula, mas la se pòdon tornar quora vòlgan.",
        "muteEveryoneElseTitle": "Copar lo son a totes levat {{whom}} ?",
        "muteEveryoneSelf": "vos",
        "muteEveryoneStartMuted": "D'ara enlà tot lo monde comença mut",
        "muteEveryoneTitle": "Rendre mut tot lo monde ?",
        "muteParticipantBody": "Poiretz pas lo tornar activar lo microfòn, mai eles pòdon o far quand vòlon.",
        "muteParticipantButton": "Copar lo son",
        "Ok": "D'acòrdi",
        "passwordLabel": "Aquesta conferéncia es estada barrada per un participant. Mercés de dintrar lo $t(lockRoomPassword) per la rejónher.",
        "passwordNotSupported": "Ajustar un $t(lockRoomPassword) a una conferéncia es pas suportat.",
        "passwordNotSupportedTitle": "$t(lockRoomPasswordUppercase) pas suportat",
        "passwordRequired": "$t(lockRoomPasswordUppercase) requesit",
        "popupError": "Vòstre navigador bloca las fenèstras que sorgisson a partir d'aqueste site. Mercés d'activar aquelas fenèstras dins los paramètres de vòstre navigador e de tornar ensajar.",
        "popupErrorTitle": "Fenèstra que sorgís blocada",
        "readMore": "mai",
        "recording": "Enregistrament",
        "recordingDisabledBecauseOfActiveLiveStreamingTooltip": "Impossible pendent una difusion activa",
        "recordingDisabledTooltip": "L’enregistrament es desactivat.",
        "rejoinNow": "Participar ara",
        "remoteControlAllowedMessage": "{{user}} a acceptat vòstra demanda de contraròtle alonhat !",
        "remoteControlDeniedMessage": "{{user}} a refusat vòstra demanda de contraròtle alonhat !",
        "remoteControlErrorMessage": "Error al moment de demandar lo contraròtle alonhat a {{user}} !",
        "remoteControlRequestMessage": "Volètz autorizar {{user}} a contrarotlar vòstre ordinador ?",
        "remoteControlShareScreenWarning": "Remarcatz que se botatz « Autorizar » partejaretz vòstre ecran !",
        "remoteControlStopMessage": "La session de contraròtle alonhat es acabada !",
        "remoteControlTitle": "Contraròtle a distància",
        "Remove": "Suprimir",
        "removePassword": "Suprimir lo $t(lockRoomPassword)",
        "removeSharedVideoMsg": "Sètz segur que volètz suprimir vòstra vidèo partejada ?",
        "removeSharedVideoTitle": "Suprimir la vidèo partejada",
        "reservationError": "Error del sistèma de reservacion",
        "reservationErrorMsg": "Còdi d'error: {{code}}, messatge: {{msg}}",
        "retry": "Ensajar tornamai",
        "screenSharingAudio": "Partejar l’àudio",
        "screenSharingFailed": "Ops ! Quicòm a trucat, avèm pas pogut començar lo partiment d'ecran!",
        "screenSharingFailedTitle": "Fracàs del partiment d'ecran !",
        "screenSharingPermissionDeniedError": "Òps ! Quicòm s'es pas ben passat amb l'autorizacion de vòstra autorizacion de partatge d'ecran. Mercés de recargar e tornar ensajar.",
        "sendPrivateMessage": "Avètz recentament recebut un messatge privat. Avètz ensajat d’i respondre en privat, o volètz enviar lo messatge al grop ?",
        "sendPrivateMessageCancel": "Enviar al grop",
        "sendPrivateMessageOk": "Enviar en privat",
        "sendPrivateMessageTitle": "Enviar en privat ?",
        "serviceUnavailable": "Servici indisponible",
        "sessTerminated": "Sonada acabada",
        "Share": "Partejar",
        "shareVideoLinkError": "Se vos plai, provesissètz un ligam Youtube foncional.",
        "shareVideoTitle": "Partejar una vidèo",
        "shareYourScreen": "Partejar vòstre ecran",
        "shareYourScreenDisabled": "Lo partiment d’ecran es desactivat.",
        "startLiveStreaming": "Aviar una difusion en dirècte",
        "startRecording": "Arrestar l'enregistrament",
        "startRemoteControlErrorMessage": "Una error s'es produsida en ensajar de començar la session de contraròtle a distància !",
        "stopLiveStreaming": "Arrestar lo dirècte",
        "stopRecording": "Arrestar l'enregistrament",
        "stopRecordingWarning": "Sètz segur que volètz arrestar l'enregistrament?",
        "stopStreamingWarning": "Volètz vertadièrament arrestar lo dirècte ?",
        "streamKey": "Clau del dirècte",
        "Submit": "Validar",
        "thankYou": "Mercé d'aver utilizat {{appName}} !",
        "token": "geton",
        "tokenAuthFailed": "O planhèm, sètz pas autorizat a rejónher l'apèl.",
        "tokenAuthFailedTitle": "Fracàs de l'autentificacion",
        "transcribing": "Transcripcion",
        "unlockRoom": "Suprimir lo $t(lockRoomPassword) de la conferéncia",
        "user": "utilizaire",
        "userPassword": "senhal utilizaire",
        "WaitForHostMsg": "La conferéncia <b>{{room}}</b> a pas encara començat. Se sètz l’òst volgatz ben vos identificar. Autrament esperatz qu’arribe l’òste.",
        "WaitForHostMsgWOk": "La conferéncia <b>{{room}}</b> a pas encara començat. Se sètz l’òst volgatz ben clicar Ok per vos identificar. Autrament esperatz qu’arribe l’òste.",
        "Yes": "Òc",
        "yourEntireScreen": "Vòstre ecran complet",
        "authenticationRequired": "Autentificacion requerida",
        "login": "Connexion",
        "muteEveryoneElsesVideoDialog": "Un còp la camèra desactivada, poiretz pas la reactivar, mas pòdon la reactivar quand vòlgan.",
        "WaitingForHostTitle": "En espèra de l’òste...",
        "embedMeeting": "Integrar la conferéncia",
        "hideShareAudioHelper": "Afichar pas mai aquesta fenèstra",
        "micTimeoutError": "Aviada impossibla de la font àudio. Relambi despassat !",
        "moderationAudioLabel": "Permetre als convidats de se copar lo son",
        "moderationVideoLabel": "Permetre als convidats d’aviar lor vidèo",
        "muteEveryoneDialogModerationOn": "Los participants pòdon enviar una requèsta per parlar quand vòlgan.",
        "muteEveryoneElsesVideoTitle": "Arrestar la vidèo de tot lo monde levat {{whom}} ?",
        "muteEveryonesVideoTitle": "Arrestar la vidèo de tot lo monde ?",
        "muteParticipantsVideoButton": "Arrestar la vidèo",
        "muteParticipantsVideoTitle": "Desactivar la camèra d’aqueste participant ?",
        "noDropboxToken": "Cap de geton Dropbox pas valid",
        "password": "Senhal",
        "sessionRestarted": "Sonada reaviada a causa d’un problèma de connexion.",
        "shareAudio": "Contunhar",
        "shareAudioTitle": "Cossí partejar l’àudio",
        "shareAudioWarningTitle": "Devètz arrestar lo partiment d’ecran abans lo partiment d’àudio",
        "shareAudioWarningH1": "Se volètz partejar pas que l’àudio :",
        "shareAudioWarningD1": "devètz arrestar lo partiment d’ecran abans lo partiment d’àudio.",
        "shareMediaWarningGenericH2": "Se volètz partejar vòstre ecran e l’àudio",
        "shareScreenWarningTitle": "Devètz arrestar lo partiment àudio abans lo partiment de l’ecran",
        "shareScreenWarningH1": "Se volètz partejar pas que l’ecran :",
        "shareScreenWarningD1": "devètz arrestar lo partiment àudio abans lo partiment de l’ecran.",
        "sharedVideoLinkPlaceholder": "Ligam YouTube o ligam vidèo dirèct",
        "userIdentifier": "Identificador utilizaire",
        "cameraTimeoutError": "Aviada impossibla de la font vidèo. Relambi despassat !",
        "muteEveryonesVideoDialog": "Los participants pòdon activar lor vidèo quand vòlgan.",
        "muteEveryonesVideoDialogModerationOn": "Los participants pòdon enviar una requèsta per activar lor vidèo quand vòlgan.",
        "muteEveryonesVideoDialogOk": "Desactivar",
        "permissionErrorTitle": "Autorizacion requerida",
        "videoLink": "ligam vidèo",
        "viewUpgradeOptions": "Veire las opcions de mesa a nivèl",
        "viewUpgradeOptionsTitle": "Avètz descobèrt una foncionalitat premium !",
        "e2eeDisabledDueToMaxModeDescription": "Impossible d'activar lo chiframent del cap a la fin a causa d'un nombre tròp bèl de participants dins la conferéncia.",
        "remoteUserControls": "Contraròtle a distància de l'utilizaire {{username}}",
        "e2eeWillDisableDueToMaxModeDescription": "AVERTIMENT : lo chiframent del cap a la fin serà automaticament desactivat se mai de participants rejonhent la conferéncia.",
        "permissionCameraRequiredError": "L’autorizacion de la camèra es requerida per participar a la conferéncia amb la vidèo. Mercés de la donar als Paramètres",
        "permissionMicRequiredError": "L’autorizacion del microfòn es requerida per participar a la conferéncia amb l’àudio. Mercés de la donar als Paramètres",
        "viewUpgradeOptionsContent": "Per obténer un accès sens limit a las foncionalitats premium coma l’enregistrament, la transcripcion, la difusion RTMP e encara mai, devètz passar al nivèl superior.",
        "muteParticipantsVideoDialog": "Volètz vertadièrament copar la camèra d’aqueste participant ? Poiretz pas li activar de nòu, mas poiriá se la restablir quand vòlga.",
        "muteParticipantsVideoBody": "Poiretz pas lor activar la camèra de nòu, mas poirián se la restablir quand vòlga.",
        "shareAudioWarningD2": "devètz reaviar lo partiment d’ecran e clicar l’opcion « partejar l’àudio ».",
        "shareScreenWarningD2": "devètz arrestar lo partiment àudio, aviar lo partiment d’ecran e clicar l’opcion « partejar l’àudio ».",
        "localUserControls": "Contraròtles de l’utilizaire local",
        "muteParticipantsVideoBodyModerationOn": "Poiretz pas li activar de nòu e el tanpauc.",
        "muteParticipantsVideoDialogModerationOn": "Volètz vertadièrament copar la camèra d’aqueste participant ? Poiretz pas li activar de nòu e el tanpauc."
    },
    "dialOut": {
        "statusMessage": "ara es {{status}}"
    },
    "documentSharing": {
        "title": "Document partejat"
    },
    "e2ee": {
        "labelToolTip": "La comunicacion àudio e vidèo d’aquesta sonada es chifrada del cap a la fin"
    },
    "embedMeeting": {
        "title": "Integrar aquesta conferéncia"
    },
    "feedback": {
        "average": "Mejana",
        "bad": "Marrida",
        "detailsLabel": "Digatz-nos-ne mai a prepaus d’aquò.",
        "good": "Bona",
        "rateExperience": "Mercés de donar una nòta a vòstra experiéncia",
        "veryBad": "Fòrça marrida",
        "veryGood": "Fòrça bona",
        "star": "Estela"
    },
    "helpView": {
        "header": "Centre d’ajuda"
    },
    "incomingCall": {
        "answer": "Uèi",
        "audioCallTitle": "Sonada entranta",
        "decline": "Regetar",
        "productLabel": "de CliteHD estant",
        "videoCallTitle": "Sonada vidèo entranta"
    },
    "info": {
        "accessibilityLabel": "Mostrar las info",
        "addPassword": "Ajustar un $t(lockRoomPassword)",
        "cancelPassword": "Anullar lo $t(lockRoomPassword)",
        "conferenceURL": "Ligam :",
        "country": "País",
        "dialANumber": "Per participar a la conferéncia, sonatz un d’aquestes numèros puèi picatz lo senhal.",
        "dialInConferenceID": "PIN :",
        "dialInNotSupported": "Las sonadas son pas encara foncionalas.",
        "dialInNumber": "Compausar :",
        "dialInSummaryError": "Error en recuperant las informacions per sonar. Volgatz tornar mai tard.",
        "dialInTollFree": "Sonada gratuïta",
        "genericError": "Ops, quicòm a fach mèuca.",
        "inviteLiveStream": "Per veire lo flux en dirècte de la conferéncia, clicatz aqueste ligam : {{url}}",
        "invitePhone": "Per jónher per telefòn a la plaça, compausatz aquò : {{number}},,{{conferenceID}}#\n",
        "invitePhoneAlternatives": "Cercatz mai de numèros de telefòn ?\nFar veire los numèros de sonada de la reünion : {{url}}\n\n\nSe volètz sonar tanben un telefòn de sala, jonhètz sens connectar l’àudio : {{silentUrl}}",
        "inviteURLFirstPartGeneral": "Sètz convidat a participar a la conferéncia.",
        "inviteURLFirstPartPersonal": "{{name}} vos convida a la conferéncia.\n",
        "inviteURLSecondPart": "\nParticipar a la conferéncia :\n{{url}}\n",
        "label": "Info conferéncia",
        "liveStreamURL": "Flux dirècte :",
        "moreNumbers": "Mai de numèros",
        "noNumbers": "Pas cap de numèro.",
        "noPassword": "Pas cap",
        "noRoom": "Cap de sala pas donada per la jónher.",
        "numbers": "Sonar de numèros",
        "password": "$t(lockRoomPasswordUppercase) :",
        "title": "Partejar",
        "tooltip": "Partejar lo ligam e las informacions d’aquesta conferéncia",
        "copyNumber": "Copiar lo numèro",
        "inviteTextiOSPersonal": "{{name}} vos convida a la conferéncia.",
        "sip": "adreça SIP",
        "inviteSipEndpoint": "Per rejónher en utilizant l’adreça SIP, picatz aquò : {{sipUri}}",
        "inviteTextiOSPhone": "Per participar per telefòn, utilizatz aqueste numèro : {{number}},,{{conferenceID}}#. Se cercatz un numèro diferent, vaquí la lista complèta : {{didUrl}}.",
        "inviteTextiOSInviteUrl": "Clicatz lo ligam seguent per rejónher : {{inviteUrl}}.",
        "inviteTextiOSJoinSilent": "Se sonatz via un aparelh de sala de reünion, utilizatz aqueste ligam per rejónher sens connectar l’àudio : {{silentUrl}}."
    },
    "inlineDialogFailure": {
        "msg": "Avèm un pauc patit a manténer la connexion.",
        "retry": "Ensajar tornarmai",
        "support": "Assisténcia",
        "supportMsg": "Se ten d'arribat, contactatz l'"
    },
    "inviteDialog": {
        "alertText": "Fracàs en convidant unes participants.",
        "header": "Convidar",
        "searchCallOnlyPlaceholder": "Picatz un numerò de telefòn",
        "searchPeopleOnlyPlaceholder": "Cercar de participants",
        "searchPlaceholder": "Participant o numèro de telefòn",
        "send": "Mandar"
    },
    "keyboardShortcuts": {
        "focusLocal": "Centrar sus vòstra vidèo",
        "focusRemote": "Centrar sus la vidèo de qualqu'un mai",
        "fullScreen": "Activar / Desactivar l'ecran complet",
        "keyboardShortcuts": "Acorchis de clavièr",
        "localRecording": "Mostrar o amagar los contraròtles d’enregistrament local",
        "mute": "Activar o desactivar lo microfòn",
        "pushToTalk": "Butar per parlar",
        "raiseHand": "Demandar o pas la paraula",
        "showSpeakerStats": "Mostrar las estatisticas del microfòn",
        "toggleChat": "Dobrir o tampar lo panèl de conversacion",
        "toggleFilmstrip": "Mostrar o amagar la vinheta vidèo",
        "toggleScreensharing": "Caplevar entre camèra e partatge d'ecran",
        "toggleShortcuts": "Mostrar o amagar los acorchis clavièr",
        "videoMute": "Aviar o arrestar vòstra camèra",
        "toggleParticipantsPane": "Afichar o amagar lo panèl dels participants"
    },
    "liveStreaming": {
        "busy": "Sèm a ensajar de liurar de ressorças flux. Mercés de tornar ensajar dins una estona.",
        "busyTitle": "Totes los difusors son ocupats",
        "changeSignIn": "Cambiar de compte.",
        "choose": "Causissètz un flux dirècte",
        "chooseCTA": "Causissètz un flux dirècte. Sètz connectat coma {{email}}.",
        "enterStreamKey": "Picatz vòstre clau de flux dirècte Youtube aquí.",
        "error": "Fracàs de la difusion en dirècte. Mercés de tornar ensajar.",
        "errorAPI": "Una error s’es producha pendent l’accès al flux YouTube. Mercé d’ensajar de vos connectar mai tard.",
        "errorLiveStreamNotEnabled": "La difusion en dirècte es pas activada per {{email}}. Volgatz ben activar la difusion en dirècte o vos connectar amb un compte que l’a activada.",
        "expandedOff": "La difusion en dirècte es estada arrestada",
        "expandedOn": "La conferéncia es difusada sus YouTube.",
        "expandedPending": "La difusion en dirècte comença…",
        "failedToStart": "La difusion en dirècte a pas capitat de s'aviar",
        "getStreamKeyManually": "Avèm pas pogut recuperar cap de flux en dirècte. Ensajatz d’obténer vòstre clau de difusion sus YouTube.",
        "googlePrivacyPolicy": "Politica de confidencialitat de Google",
        "invalidStreamKey": "La clau de difusion en dirècte es benlèu pas corrècta.",
        "limitNotificationDescriptionNative": "Vòstra difusion serà limitada a {{limit}} min. Per de difusions illimitada ensajatz {{app}}.",
        "limitNotificationDescriptionWeb": "A causa d'una brava demanda vòstra difusion serà limitada a {{limit}} min. Per de difusion illimitada ensajatz <a href={{url}} rel='noopener noreferrer' target='_blank'>{{app}}</a>.",
        "off": "La difusion en dirècte es estada arrestada",
        "offBy": "{{name}} a arrestat la difusion en dirècte",
        "on": "Difusion en dirècte",
        "onBy": "{{name}} a començat la difusion en dirècte",
        "pending": "Començar lo dirècte…",
        "serviceName": "Servici de difusion en dirècte",
        "signedInAs": "Sètz connectat coma :",
        "signIn": "Se connectar amb Google",
        "signInCTA": "Connectatz-vos o picatz la clau de vòstre flux YouTube.",
        "signOut": "Se desconnectar",
        "start": "Aviar una difusion en dirècte",
        "streamIdHelp": "Qu’es aquò ?",
        "unavailableTitle": "Difusion en dirècte indisponibla",
        "youtubeTerms": "Condicions d’utilizacion de YouTube",
        "sessionAlreadyActive": "Aquesta session es ja en cors d’enregistrament o en difusion en dirèct.",
        "inProgress": "Enregistrament o difusion en dirècte en cors"
    },
    "lobby": {
        "allow": "Autorizar",
        "backToKnockModeButton": "Cap de senhal, demandar a participar a la plaça",
        "dialogTitle": "Mòde sala d'espèra",
        "disableDialogSubmit": "Desactivar",
        "emailField": "Picata vòstra adreça electronica",
        "enableDialogPasswordField": "Definir un senhal (opcional)",
        "enableDialogSubmit": "Activar",
        "enterPasswordButton": "Dintratz lo senhal de la conferéncia",
        "enterPasswordTitle": "Dintratz lo senhal per rejónher la conferéncia",
        "invalidPassword": "Senhal invalid",
        "joiningMessage": "Dintraretz dins la conferéncia tre que qualqu’un aurà acceptat vòstra demanda",
        "joiningTitle": "Demanda a rejónher la conferéncia...",
        "joiningWithPasswordTitle": "A rejónher amb senhal...",
        "joinRejectedMessage": "Un moderator a regetat vòstra demanda de participacion.",
        "joinTitle": "Rejónher la conferéncia",
        "joinWithPasswordMessage": "Ensag de participacion amb senhal, volgatz esperar...",
        "knockButton": "Demandar a rejónher",
        "knockingParticipantList": "Lista de participants en espèra",
        "knockTitle": "Qualqu’un vòl rejónher la conferéncia",
        "nameField": "Escrivètz vòstre nom",
        "notificationLobbyAccessDenied": "{{originParticipantName}} a decidit de regetar la demanda de {{targetParticipantName}}",
        "notificationLobbyAccessGranted": "{{originParticipantName}} a autorizat {{targetParticipantName}} a dintrar",
        "notificationLobbyDisabled": "Lo mòde sala d'espèra es estat desactivat per {{originParticipantName}}",
        "notificationLobbyEnabled": "Lo mòde sala d'espèra activat per {{originParticipantName}}",
        "notificationTitle": "Sala d'espèra",
        "passwordField": "Picatz lo senhal de la conferéncia",
        "passwordJoinButton": "Rejónher",
        "reject": "Regetar",
        "toggleLabel": "Activar la sala d'espèra",
        "admit": "Acceptar",
        "admitAll": "Tot acceptar",
        "rejectAll": "Tot regetar",
        "errorMissingPassword": "Mercés de picar lo senhal de la conferéncia",
        "disableDialogContent": "La sala d’espèra es actualament activada. Aquesta foncionalitat assegura que los participants indesirables poiràn pas participar. La volètz desactivar ?",
        "enableDialogText": "La sala d’espèra vos permet de protegir vòstras conferéncias en autorizant las personas de dintrar qu’aprèp l’aprobacion formala d’un moderator."
    },
    "localRecording": {
        "clientState": {
            "off": "Desactivat",
            "on": "Activat",
            "unknown": "Desconeguts"
        },
        "dialogTitle": "Contraròtles dels enregistraments locals",
        "duration": "Durada",
        "durationNA": "N/A",
        "encoding": "Encodatge",
        "label": "ENR-LOC",
        "labelToolTip": "Enregistrament local començat",
        "localRecording": "Enregistrament local",
        "me": "Ieu",
        "messages": {
            "engaged": "Enregistrament local començat.",
            "finished": "Enregistrament de la session {{token}} acabat. Mercés d’enviar lo fichièr enregistrat al moderator.",
            "finishedModerator": "Enregistrament de la session {{token}} acabat. Es estat salvagardat. Mercés de demandar als autres participants d’enviar lor enregistraments.",
            "notModerator": "Sètz pas moderator. Podètz pas començar o arrestar un enregistrament local."
        },
        "moderator": "Moderator",
        "no": "Non",
        "participant": "Participant",
        "participantStats": "Estatisticas del participant",
        "sessionToken": "Geton de session",
        "start": "Aviar l'enregistrament",
        "stop": "Arrestar l'enregistrament",
        "yes": "Òc"
    },
    "lockRoomPassword": "senhal",
    "lockRoomPasswordUppercase": "Senhal",
    "lonelyMeetingExperience": {
        "button": "Convidar d’autres",
        "youAreAlone": "Sètz l’unica persona de la conferéncia"
    },
    "me": "ieu",
    "notify": {
        "connectedOneMember": "{{name}} a jonch la conferéncia",
        "connectedThreePlusMembers": "{{name}} e {{count}} personas mai participan a la conferéncia",
        "connectedTwoMembers": "{{first}} e {{second}} participan a la conferéncia",
        "disconnected": "desconnectat",
        "focus": "Focus de conferéncia",
        "focusFail": "{{component}} es pas disponible - ensajatz tornamai dins {{ms}} sec",
        "invitedOneMember": "{{name}} es estat convidat",
        "invitedThreePlusMembers": "{{name}} e {{count}} autres son estats convidats",
        "invitedTwoMembers": "{{first}} e {{second}} son estats convidats",
        "kickParticipant": "{{kicked}} es estat expulsat per {{kicker}}",
        "me": "Ieu",
        "moderator": "Sètz ara moderator",
        "muted": "Avètz començat la conversacion en mut.",
        "mutedRemotelyDescription": "Podètz totjorn activar vòstre microfòn per prendre la paraula. Desactivatz lo microfò quand terminetz per evitar los bruches parasits.",
        "mutedRemotelyTitle": "{{participantDisplayName}} vos a mes en silenci",
        "mutedTitle": "Sètz en mut !",
        "newDeviceAction": "Utilizar",
        "newDeviceAudioTitle": "Nòu periferic àudio detectat",
        "newDeviceCameraTitle": "Nòva camèra detectada",
        "OldElectronAPPTitle": "Problèma de seguretat !",
        "oldElectronClientDescription1": "Sembla qu’utilizatz una version anciana del client CliteHD qu’es conegut per conténer de problèmas de seguretat. Mercés de vos assegurar de metre a jorn ",
        "oldElectronClientDescription2": "darrièra compilacion",
        "oldElectronClientDescription3": " ara !",
        "passwordRemovedRemotely": "$t(lockRoomPasswordUppercase) tirat per un autre participant",
        "passwordSetRemotely": "$t(lockRoomPasswordUppercase) definit per un autre participant",
        "raisedHand": "{{name}} volriá parlar.",
        "somebody": "Qualqu'un",
        "startSilentDescription": "Rejónher la conferéncia per activar l’àudio",
        "startSilentTitle": "Avètz jonch sens cap de sortida àudio !",
        "suboptimalBrowserWarning": "Planhèm que vòstra experiéncia de la conferéncia siá pas de las bonas. Sèm a cercar de solucions per melhorar aquò, d’aquel temps, ensajatz un dels <a href='{{recommendedBrowserPageLink}}' target='_blank'>navigadors compatibles</a>.",
        "suboptimalExperienceTitle": "Avertiment del navigador",
        "unmute": "Restablir lo son",
        "allowAction": "Autorizar",
        "videoMutedRemotelyTitle": "{{participantDisplayName}} a copat vòstra vidèo",
        "moderationInEffectTitle": "Lo moderator a amudit vòstre microfòn",
        "moderationInEffectVideoTitle": "Lo moderator a blocat vòstra camèra",
        "videoMutedRemotelyDescription": "La podètz totjorn tornar activar.",
        "moderationInEffectCSTitle": "Lo moderator a blocat lo partiment d’ecran",
        "moderationRequestFromModerator": "L’òste volriá que restabliguèssetz vòstre son",
        "moderationRequestFromParticipant": "Vòl parlar",
        "moderationStartedTitle": "Moderacion començada",
        "moderationStoppedTitle": "Moderacion arrestada",
        "moderationToggleDescription": "per {{participantDisplayName}}",
        "raiseHandAction": "Levar la man",
        "reactionSounds": "Desactivar los sons",
        "groupTitle": "Notificacions",
        "hostAskedUnmute": "Lo moderator vos que parletz",
        "moderationInEffectDescription": "Volgatz levar la man se volètz parlar.",
        "screenShareNoAudioTitle": "Partiment impossible de l’àudio del sistèma !",
        "allowedUnmute": "Vos podètz restablir lo son del microfòn, aviar la camèra e partejar l’ecran.",
        "screenShareNoAudio": " La casa Partejar l’àudio es pas estada marcada a l’ecran de seleccion de la fenèstra.",
        "moderationInEffectCSDescription": "Volgatz levar la man se volètz partejar vòstre ecran.",
        "moderationInEffectVideoDescription": "Volgatz levar la man se volètz aviar vòstra camèra.",
        "audioUnmuteBlockedTitle": "Restabliment del son del microfòn blocat !",
        "videoUnmuteBlockedTitle": "Restabliment de la camèra blocat !",
        "audioUnmuteBlockedDescription": "Las operacion de restabliment del son microfòn son estadas blocadas pel moment a causa de limitas sistèma.",
        "videoUnmuteBlockedDescription": "Las operacion de restabliment de la camèra son estadas blocadas pel moment a causa de limitas sistèma."
    },
    "passwordDigitsOnly": "Fins a {{number}} chifras",
    "passwordSetRemotely": "causit per qualqu'un mai",
    "poweredby": "produit per",
    "prejoin": {
        "audioAndVideoError": "Error àudio e vidèo :",
        "audioDeviceProblem": "I a un problèma amb vòstre periferic àudio",
        "audioOnlyError": "Error àudio :",
        "audioTrackError": "Creacion impossibla de la pista àudio.",
        "calling": "A sonar",
        "callMe": "Sona-me",
        "callMeAtNumber": "Sona-me a aqueste numèro :",
        "configuringDevices": "Parametratge dels aparelhs...",
        "connectedWithAudioQ": "Sètz connectat amb l’àudio ?",
        "connection": {
            "good": "Vòstra connexion Internet sembla bona !",
            "nonOptimal": "Vòstra connexion Internet es pas optimala",
            "poor": "Vòstra connexion Internet es febla"
        },
        "connectionDetails": {
            "audioClipping": "Nos esperam a trobar vòstre àudio troncat.",
            "audioHighQuality": "Nos esperam a trobar vòstra qualitat àudio excellenta.",
            "audioLowNoVideo": "Nos esperam a trobar vòstra qualitat àudio febla e cap de vidèo.",
            "goodQuality": "Crane ! Vòstra qualitat serà geniala.",
            "noMediaConnectivity": "Avèm pas trobat cap de biais d'establir una connectivitat mèdia per aquesta pròva. Sovent es a causat d'un parafòc o un NAT.",
            "noVideo": "Nos esperam a trobat vòstra qualitat vidèo òrra.",
            "veryPoorConnection": "Nos esperam a trobar vòstra qualitat vidèo plan òrra.",
            "videoFreezing": "Nos esperam a veire vòstra vidèo se gelar, venir negra e se pixelizar.",
            "videoHighQuality": "Nos esperam a trobar vòstra qualitat vidèo de bona qualitat.",
            "undetectable": "Se capitatz totjorn pas de sonar del navigador estant, vos recomandam de vos assegurar que vos naut-parlaires, lo microfòn e la camèra son corrèctament configurats, qu’avètz donadas las autorizacions al navegador pel microfòn e la camèra e que lo navigador es a jorn. Se tenètz d’aver de dificultats per sonar, devètz contactar lo desvolopaire de l’aplicacion Web.",
            "videoLowQuality": "Presumissèm que vòstra vidèo aurà una baissa qualitat tocant la frequéncia d’imatge e la resolucion.",
            "videoTearing": "Presumissèm que vòstra vidèo serà pixelizada e aurà d’artefacts visuals."
        },
        "copyAndShare": "Copiar e partejar lo ligam de conferéncia",
        "dialing": "A sonar",
        "dialInMeeting": "Participatz a la reünion",
        "dialInPin": "Participar a la reünion e picar lo còdi PIN :",
        "doNotShow": "Mostrar pas mai aquò",
        "errorDialOut": "Impossible de sonar aqueste numèro",
        "errorDialOutDisconnected": "Impossible de sonar aqueste numèro. Desconnectat",
        "errorDialOutFailed": "Impossible de sonar aqueste numèro. La sonada a fracassat",
        "errorDialOutStatus": "Error en recuperant l’estat de la sonada sortissenta",
        "errorMissingName": "Mercés de picar vòstre nom per rejónher la conferéncia",
        "initiated": "Sonada aviada",
        "iWantToDialIn": "Vòli me connectar",
        "joinAudioByPhone": "Rejónher amb l’àudio del telefòn",
        "joinMeeting": "Rejónher la conferéncia",
        "joinWithoutAudio": "Rejónher sens àudio",
        "linkCopied": "Ligam copiat al quichapapièrs",
        "lookGood": "Sembla que lo microfòn fonciona pas coma cal",
        "or": "o",
        "premeeting": "Preconferéncia",
        "screenSharingError": "Error de partatge d’ecran :",
        "showScreen": "Activar l'ecran de preconferéncia",
        "startWithPhone": "Començar amb l’àudio del telefòn",
        "videoOnlyError": "Error vidèo :",
        "videoTrackError": "Creacion d’una pista àudio impossibla.",
        "viewAllNumbers": "veire totes los numèros",
        "errorValidation": "Validacion del numèro fracassada",
        "keyboardShortcuts": "Activar los acorchis de clavièr",
        "errorStatusCode": "Error de numerotacion, còdi d’estat : {{status}}",
        "errorNoPermissions": "Devètz activar l’accès al microfòn e a la camèra"
    },
    "presenceStatus": {
        "busy": "Ocupat",
        "calling": "Sonada…",
        "connected": "Connectat",
        "connecting": "Connexion en cors…",
        "connecting2": "Connexion*...",
        "disconnected": "Desconnectat",
        "expired": "Expirat",
        "ignored": "Ignorat",
        "initializingCall": "Començament de la sonada…",
        "invited": "Convidat",
        "rejected": "Refusat",
        "ringing": "A sonar…"
    },
    "profile": {
        "setDisplayNameLabel": "Causissètz vòstre escais",
        "setEmailInput": "Picatz lo corrièl",
        "setEmailLabel": "Definissètz vòstre corrièl per Gravatar",
        "title": "Perfil",
        "avatar": "avatar"
    },
    "raisedHand": "Volriá charrar",
    "recording": {
        "authDropboxText": "Enviar a Dropbox",
        "availableSpace": "Espaci disponible : {{spaceLeft}} Mo (altorn de {{duration}} minutas d’enregistrament)",
        "beta": "BETA",
        "busy": "Sèm a desliurar de resorgas d'enregistrament. Mercés de tornar ensajar dins una estona.",
        "busyTitle": "Totes los enregistradors son ocupats pel moment",
        "error": "Fracàs de l'enregistrament. Mercés de tornar ensajar.",
        "expandedOff": "Enregistrament arrestat",
        "expandedOn": "La conferéncia es enregistrada.",
        "expandedPending": "Aviada de l’enregistrament…",
        "failedToStart": "L'enregistrament n'as pas réussi a démarrer",
        "fileSharingdescription": "Partejar l’enregistrament amb los participants de la reünion",
        "live": "DIRÈCTE",
        "loggedIn": "Session a {{userName}}",
        "off": "Enregistrament arrestar",
        "offBy": "{{name}} a arrestat l’enregistrament",
        "on": "Enregistrament",
        "onBy": "{{name}} a començat l’enregistrament",
        "pending": "Preparacion de l’enregistrament de la conferéncia…",
        "rec": "ENRG",
        "serviceDescription": "Vòstre enregistrament serà salvagardat pel servici dedicat",
        "serviceDescriptionCloud": "Enregistrament distant",
        "serviceName": "Servici d’enregistrament",
        "signIn": "Connexion",
        "signOut": "Se desconnectar",
        "unavailable": "Ops ! Lo {{serviceName}} es pas disponible pel moment. Sèm a reglar aqueste problèma. Mercés de tornar ensajar mai tard.",
        "unavailableTitle": "Enregistrament indisponible",
        "copyLink": "Copiar lo ligam",
        "linkGenerated": "Avèm generat un ligam pel vòstre enregistrament.",
        "uploadToCloud": "Enviar al cloud",
        "limitNotificationDescriptionWeb": "A causa d’una demanda fòrta vòstre enregistrament serà limitat a {{limit}} min. Per d’enregistraments sens limit ensajatz <a href={{url}} rel='noopener noreferrer' target='_blank'>{{app}}</a>.",
        "limitNotificationDescriptionNative": "A causa d’una demanda fòrta vòstre enregistrament serà limitat a {{limit}} min. Per d’enregistraments sens limit ensajatz <3>{{app}}</3>.",
        "errorFetchingLink": "Error en recuperant lo ligam de l’enregistrament.",
        "inProgress": "Enregistrament o difusion en dirècte en cors",
        "sessionAlreadyActive": "Aquesta session es ja en cors d’enregistrament o en difusion en dirèct."
    },
    "sectionList": {
        "pullToRefresh": "Tirar per actualizar"
    },
    "security": {
        "about": "Podètz ajustar un $t(lockRoomPassword) per rejónher una conferéncia. Los participants deuràn fornir lo $t(lockRoomPassword) abans d’obténer l’autorizacion de dintrar dins la conferéncia.",
        "aboutReadOnly": "Los participants que son moderators pòdon ajustar un $t(lockRoomPassword) a la conferéncia. Los participants deuràn fornir lo $t(lockRoomPassword) abans d’aver l’autorizacion de rejónher la conferéncia.",
        "insecureRoomNameWarning": "Lo nom de la sala es pas segur. De monde indesirables poirián rejónher vòstra conferéncia.",
        "securityOptions": "Opcions de seguretat"
    },
    "settings": {
        "calendar": {
            "about": "L’integracion de {{appName}} amb vòstre calendièr permet d’accedir d’un biais segur als eveniments venents.",
            "disconnect": "Desconnectar",
            "microsoftSignIn": "Se connectar amb Microsoft",
            "signedIn": "Accès als eveniments del calendièr {{email}}. Clicatz lo boton Se desconnectar çai-jos per arrestar l’accès als eveniments del calendièr.",
            "title": "Calendari"
        },
        "devices": "Periferics",
        "followMe": "Tot lo mond me sèc",
        "language": "Lenga",
        "loggedIn": "Session a {{name}}",
        "microphones": "Microfòns",
        "moderator": "Moderator",
        "more": "Mai",
        "name": "Escais",
        "noDevice": "Pas cap",
        "selectAudioOutput": "Sortida àudio",
        "selectCamera": "Camèra",
        "selectMic": "Microfòn",
        "speakers": "Naut-parlairs",
        "startAudioMuted": "Començan totes sens son",
        "startVideoMuted": "Començan totes sens vidèo",
        "title": "Paramètres",
        "desktopShareFramerate": "Frequéncia d’imatge del partiment de burèu",
        "framesPerSecond": "frames-per-second",
        "participantJoined": "Lo participant a rejonch",
        "participantLeft": "Lo participant es partit",
        "playSounds": "Lectura dels sons activa",
        "reactions": "Reaccions de la conferéncia",
        "sameAsSystem": "Coma pel sistèma ({{label}})",
        "sounds": "Sons",
        "talkWhileMuted": "Parlar en mut",
        "desktopShareHighFpsWarning": "Una frequéncia d’imatge mai nauta pel partiment burèu pòt afectar la benda passanta. Devètz reaviar lo partiment d’ecran per aplicar los paramètres novèls.",
        "desktopShareWarning": "Devètz reaviar lo partiment d’ecran per prendre en compte las modificacions.",
        "incomingMessage": "Messatge dintrant"
    },
    "settingsView": {
        "advanced": "Avançat",
        "alertCancel": "Anullar",
        "alertOk": "D’acòrdi",
        "alertTitle": "Avertiment",
        "alertURLText": "L’URL del servidor es pas valida",
        "buildInfoSection": "Informacions de generacion",
        "conferenceSection": "Conferéncia",
        "disableCallIntegration": "Desactivar l’integracion nativa de las sonadas",
        "disableCrashReporting": "Desactivar lo rapòrt de plantatge",
        "disableCrashReportingWarning": "Volètz vertadièrament desactivar lo rapòrt de plantatge ? Lo paramètre serà aplicat aprèp la reaviada de l’aplicacion.",
        "disableP2P": "Desactivar lo mòde par a par",
        "displayName": "Escais-nom",
        "email": "Corrièl",
        "header": "Paramètres",
        "profileSection": "Perfil",
        "serverURL": "URL del servidor",
        "showAdvanced": "Mostrar los paramètres avançats",
        "startWithAudioMuted": "Començar sens son",
        "startWithVideoMuted": "Començar sens vièdo",
        "version": "Version"
    },
    "share": {
        "dialInfoText": "\n\n=====\n\nVolètz sonar de vòstre telefòn estant ?\n\n{{defaultDialInNumber}}Clicatz lo ligam per veire los numèros de telefòn d’aquesta conferéncia\n{{dialInfoPageUrl}}",
        "mainText": "Copiatz lo ligam seguent per dintrar dins la conferéncia :\n{{roomUrl}}"
    },
    "speaker": "Orator",
    "speakerStats": {
        "hours": "{{count}} oras",
        "minutes": "{{count}} minutas",
        "name": "Escais",
        "seconds": "{{count}} segondas",
        "speakerStats": "Estatisticas orator",
        "speakerTime": "Temps de paraula",
        "search": "Recercar",
        "neutral": "Neutre",
        "sad": "Trist",
        "surprised": "Surprés",
        "angry": "Encolerat",
        "fearful": "Pauruc",
        "disgusted": "Desgostat",
        "happy": "Content"
    },
    "startupoverlay": {
        "genericTitle": "Aquesta reünion requerís l'utilizacion del microfòn e de la camèra.",
        "policyText": " ",
        "title": "{{app}} a besonh d'utilizar vòstre microfòn e camèra."
    },
    "suspendedoverlay": {
        "rejoinKeyTitle": "Tornar participar",
        "text": "Quichatz lo boton <i>Tornar participar</i>.",
        "title": "Vòstra conferéncia vidèo es estada arrestada perque vòstre ordenador se botèt en velha."
    },
    "toolbar": {
        "accessibilityLabel": {
            "audioOnly": "Passar al sol àudio",
            "audioRoute": "Seleccionar lo periferic àudio",
            "callQuality": "Gerir la qualitat vidèo",
            "cc": "Passar als jostítols",
            "chat": "Passar a la fenèstra chat",
            "document": "Tampar los documents partejats",
            "download": "Telecargar nòstra aplicacion",
            "embedMeeting": "Conferéncia integrada",
            "feedback": "Daissar un comentari",
            "fullScreen": "Passar al ecran complèt",
            "grantModerator": "Passar moderator",
            "hangup": "Quitar la sonada",
            "help": "Ajuda",
            "invite": "Convidar de monde",
            "kick": "Exclure un participant",
            "lobbyButton": "Activar/Desactivar mòde sala d'espèra",
            "localRecording": "Passar al panèl d’enregistraments locals",
            "lockRoom": "Tirar/Metre lo senhal de la conferéncia",
            "moreActions": "Passar al menú mai d’accions",
            "moreActionsMenu": "Mai de menús d’accion",
            "moreOptions": "Mostrar mai d’opcions",
            "mute": "Copar lo son",
            "muteEveryone": "Rendre mut tot lo monde",
            "pip": "Activar/Desactivar lo mòde Picture-in-Picture",
            "privateMessage": "Enviar un messatge privat",
            "profile": "Modificar vòstre perfil",
            "raiseHand": "Demandar la paraula",
            "recording": "Passar al enregistraments",
            "remoteMute": "Copar lo son del participant",
            "security": "Opcions de seguretat",
            "Settings": "Passar als paramètres",
            "sharedvideo": "Passar al partatge de vidèo YouTube",
            "shareRoom": "Convidar qualqu’un",
            "shareYourScreen": "Passar a la captura d’ecran",
            "shortcuts": "Passar als acorchis",
            "show": "Mostrar davant",
            "speakerStats": "Mostrar/Amagar los estatisticas de paraula",
            "tileView": "Activar/Desactivar la vista en mosaïc",
            "toggleCamera": "Passar a la camèra",
            "toggleFilmstrip": "Bascular mòde benda film",
            "videoblur": "Enfoscar o non la vidèo",
            "videomute": "Silenciar la vidèo",
            "boo": "Aücar",
            "clap": "Picar de las mans",
            "laugh": "Rire",
            "like": "Levar lo det gròs",
            "muteEveryonesVideo": "Copar la vidèo del monde",
            "muteEveryoneElsesVideo": "Copar la vidèo de los demai",
            "participants": "Participants",
            "remoteVideoMute": "Copar la camèra del participant",
            "shareaudio": "Partejar l’àudio",
            "silence": "Amudir",
            "surprised": "Suspresa",
            "selectBackground": "Seleccionar un rèireplan",
            "expand": "Espandir",
            "collapse": "Plegar",
            "muteEveryoneElse": "Copar lo microfòn dels autres",
            "reactionsMenu": "Dobrir / Tampar lo menú de reaccions",
            "breakoutRoom": "Rejónher/quitar la sala de reünion"
        },
        "addPeople": "Ajustar de monde a vòstra sonada",
        "audioOnlyOff": "Desactivar lo mòde connexion febla",
        "audioOnlyOn": "Activar lo mòde connexion febla",
        "audioRoute": "Seleccionar lo periferic àudio",
        "authenticate": "Autentificatz-vos",
        "callQuality": "Gerir la qualitat vidèo",
        "chat": "Dobrir / tampar la conversacion",
        "closeChat": "Tampar la messatjariá",
        "documentClose": "Tampar los documents partejats",
        "documentOpen": "Dobrir los documents partejats",
        "download": "Telecargar nòstra aplicacion",
        "e2ee": "Chiframent del cap a la fin",
        "embedMeeting": "Integrar conferéncia",
        "enterFullScreen": "Veire l’ecran complèt",
        "enterTileView": "Dintrar dins la vista mosaïca",
        "exitFullScreen": "Sortir de l’ecran complèt",
        "exitTileView": "Quitar la vista mosaïca",
        "feedback": "Daissar un comentari",
        "hangup": "Quitar",
        "help": "Ajuda",
        "invite": "Convidar de monde",
        "lobbyButtonDisable": "Desactivar lo mòde sala d'espèra",
        "lobbyButtonEnable": "Activar mòde sala d'espèra",
        "login": "Connexion",
        "logout": "Desconnexion",
        "lowerYourHand": "Baissar la man",
        "moreActions": "Mai d’opcions",
        "moreOptions": "Autras opcions",
        "mute": "Mut / Actiu",
        "muteEveryone": "Rendre mut tot lo monde",
        "noAudioSignalDesc": "S’avètz pas volontàriament copat lo son a partir dels paramètres sistèma o material, pensatz de cambiar d’aparelh.",
        "noAudioSignalDescSuggestion": "S’avètz pas volontàriament copat lo son a partir dels paramètres sistèma o material, pensatz d’utilizar un autre aparelh suggerit.",
        "noAudioSignalDialInDesc": "Podètz tanben sonar en utilizant :",
        "noAudioSignalDialInLinkDesc": "Numèros de sonada",
        "noAudioSignalTitle": "I a pas cap de son en entrada del microfòn !",
        "noisyAudioInputDesc": "Sembla que vòstre microfòn mene bruch, pensatz de lo copar o de lo cambiar.",
        "noisyAudioInputTitle": "Vòstre microfòn sembla brusent !",
        "openChat": "Dobrir la messatjariá",
        "pip": "Passar al mòde Picture-in-Picture",
        "privateMessage": "Enviar un messatge privat",
        "profile": "Modificar vòstre perfil",
        "raiseHand": "Demandar / Daissar la paraula",
        "raiseYourHand": "Levar la man",
        "security": "Opcions de seguretat",
        "Settings": "Paramètres",
        "sharedvideo": "Partejar una vidèo Youtube",
        "shareRoom": "Convidar qualqu’un",
        "shortcuts": "Veire los acorchis clavièr",
        "speakerStats": "Estatisticas parladors",
        "startScreenSharing": "Aviar lo partatge d’ecran",
        "startSubtitles": "Aviar los sostítols",
        "stopScreenSharing": "Arrestar lo partatge d’ecran",
        "stopSharedVideo": "Arrestar la vidèo Youtube",
        "stopSubtitles": "Arrestar los sostítols",
        "talkWhileMutedPopup": "Ensajatz de parlar ? Vòstre microfòn es copat.",
        "tileViewToggle": "Activar/Desactivar la vista en mosaïc",
        "toggleCamera": "Passar a la camèra",
        "videomute": "Aviar / Arrestar la camèra",
        "openReactionsMenu": "Dobrir lo menú de reaccions",
        "participants": "Participants",
        "shareaudio": "Partejar l’àudio",
        "silence": "Amudir",
        "surprised": "Suspresa",
        "selectBackground": "Seleccionar un rèireplan",
        "audioSettings": "Paramètres àudio",
        "videoSettings": "Paramètres vidèo",
        "laugh": "Rire",
        "muteEveryonesVideo": "Desactivar la camèra de tot lo monde",
        "stopAudioSharing": "Arrestar lo partiment àudio",
        "closeReactionsMenu": "Tampar lo menú de reaccions",
        "boo": "Aücar",
        "clap": "Picar de las mans",
        "disableReactionSounds": "Podètz desactivar los sons de las reaccions per aquesta conferéncia",
        "like": "Levar lo det gròs",
        "reactionBoo": "Enviar una reaccion de bramada",
        "reactionLaugh": "Enviar una reaccion de rire",
        "reactionLike": "Enviar una reaccion d’aprobacion",
        "reactionSilence": "Enviar una reaccion de silenci",
        "reactionSurprised": "Enviar una reaccion de suspresa",
        "reactionClap": "Enviar una reaccion d’aplaudiment",
        "leaveBreakoutRoom": "Quitar la sala de reünion",
        "joinBreakoutRoom": "Rejónher la sala de reünion"
    },
    "transcribing": {
        "ccButtonTooltip": "Aviar / Arrestat los sostítols",
        "error": "Fracàs de la transcripcion. Mercés de tornar ensajar.",
        "expandedLabel": "La transcripcion es activada",
        "failedToStart": "Fracàs de l’aviada de la transcripcion",
        "labelToolTip": "La conferéncia es a èsser transcricha",
        "off": "Transcripcion arrestada",
        "pending": "Preparacion de l’enregistrament de la conferéncia…",
        "start": "Mostrar los sostítols",
        "stop": "Levar los sostítols",
        "tr": "TR"
    },
    "userMedia": {
        "androidGrantPermissions": "Causissètz <b><i>Autorizar</i></b> quand vòstre navigador vos demanda l'autorizacion.",
        "chromeGrantPermissions": "Causissètz <b><i>Autorizar</i></b> quand vòstre navigador vos demanda l'autorizacion.",
        "edgeGrantPermissions": "Causissètz <b><i>Òc</i></b> quand vòstre navigador vos demanda l'autorizacion.",
        "electronGrantPermissions": "Mercés de donar las permissions d'utilizar vòstra camèra e vòstre microfòn",
        "firefoxGrantPermissions": "Causissètz <b><i>Partejar l'aparelh seleccionat</i></b> quand vòstre navigador vos demanda l'autorizacion.",
        "iexplorerGrantPermissions": "Causissètz <b><i>OK</i></b> quand vòstre navigador vos demanda l'autorizacion.",
        "nwjsGrantPermissions": "Mercés de donar las permissions d'utilizar vòstra camèra e vòstre microfòn",
        "operaGrantPermissions": "Causissètz <b><i>Autorizar</i></b> quand vòstre navigador vos demanda l'autorizacion.",
        "react-nativeGrantPermissions": "Causissètz <b><i>Autorizar</i></b> quand vòstre navigador vos demanda l'autorizacion.",
        "safariGrantPermissions": "Causissètz <b><i>OK</i></b> quand vòstre navigador vos demanda l'autorizacion."
    },
    "videoSIPGW": {
        "busy": "Sèm a liurar de resorgas. Mercés de tornar ensajar dins una estona.",
        "busyTitle": "Lo servici de sala es ocupat pel moment",
        "errorAlreadyInvited": "{{displayName}} es ja convidat",
        "errorInvite": "La conferéncia es pas encara establida. Tornatz ensajar mai tard.",
        "errorInviteFailed": "Sèm a reglar aqueste problèma. Ensajatz mai tard.",
        "errorInviteFailedTitle": "L’invitacion a {{displayName}} a fracassat",
        "errorInviteTitle": "Error en convidar a la sala",
        "pending": "{{displayName}} es estat convidat"
    },
    "videoStatus": {
        "audioOnly": "AUD",
        "audioOnlyExpanded": "Sètz en mòde connexion febla. Amb aqueste mòde recebretz pas que l’àudio e lo partatge d’ecran.",
        "callQuality": "Qualitat vidèo",
        "hd": "HD",
        "hdTooltip": "Difusion vidèo en nauta definicion",
        "highDefinition": "Nauta definicion",
        "labelTooiltipNoVideo": "Pas cap de vidèo",
        "labelTooltipAudioOnly": "Mòde connexion febla activat",
        "ld": "Bassa definicion",
        "ldTooltip": "Difusion vidèo en bassa definicion",
        "lowDefinition": "Bassa definicion",
        "sd": "SD",
        "sdTooltip": "Difusion vidèo en definicion estandard",
        "standardDefinition": "Definicion estandard",
        "performanceSettings": "Paramètres de performança",
        "adjustFor": "Ajustar per :",
        "bestPerformance": "Melhora performança",
        "highestQuality": "Qualitat mai nauta"
    },
    "videothumbnail": {
        "connectionInfo": "Info connexion",
        "domute": "Copar lo son",
        "domuteOthers": "Rendre mut totes los autres",
        "flip": "Revirar",
        "grantModerator": "Nomenar moderator",
        "kick": "Exclure",
        "moderator": "Moderator",
        "mute": "Un participant a copat son micro",
        "muted": "Mut",
        "remoteControl": "Contraròtle alonhat",
        "show": "Mostrar davant",
        "videomute": "Lo participant a arrestat la camèra",
        "domuteVideo": "Desactivar la camèra",
        "domuteVideoOfOthers": "Desactivar la camèra dels demai",
        "videoMuted": "Camèra desactivada"
    },
    "welcomepage": {
        "accessibilityLabel": {
            "join": "Tocatz per participar",
            "roomname": "Sasissètz un nom de sala"
        },
        "appDescription": "Endavant, charratz en vidèo amb tota la còla. Per dire de convidar tot lo monde que coneissètz. {{app}} es una solucion de vidèo-conferéncia complètament chifrada e 100% liura que podètz utilizar tota la jornada, totes los jorns, gratuitament— sens cap de compte pas requesit.",
        "audioVideoSwitch": {
            "audio": "Votz",
            "video": "Vidèo"
        },
        "calendar": "Calendari",
        "connectCalendarButton": "Connectar lo calendari",
        "connectCalendarText": "Connectatz vòstre calendièr per veire vòstras reünions dins {{app}}. Ajustatz tanben las reünions de {{provider}} a vòstre calendièr e aviatz-las amb un sol clic.",
        "enterRoomTitle": "Començar una nòva conferéncia",
        "getHelp": "Obténer d’ajuda",
        "go": "Crear",
        "goSmall": "Crear",
        "headerTitle": "CliteHD",
        "info": "Infor",
        "jitsiOnMobile": "CliteHD sus mobil –telecargatz nòstra aplicacion e començatz de conferéncias de pertot",
        "join": "CREAR / REJÓNHER",
        "moderatedMessage": "O <a href=\"{{url}}\" rel=\"noopener noreferrer\" target=\"_blank\">reservatz una URL de conferéncia</a> a l'avança ont sètz l'unic moderator.",
        "privacy": "Vida privada",
        "recentList": "Recents",
        "recentListDelete": "Suprimits",
        "recentListEmpty": "Vòstra lista de contactes recents es voida. Charratz amb vòstra còla e trobaretz totes vòstras conferéncias recentas aquí.",
        "reducedUIText": "Benvengut a {{app}} !",
        "roomname": "Sasissètz un nom de sala",
        "roomNameAllowedChars": "Lo nom de la conferéncia deu pas conténer aqueles caractèrs : ?, &, :, ', \", %, #.",
        "roomnameHint": "Picatz lo nom o l’URL de la sala que volètz jónher. Podètz inventar un nom, cal pas que lo monde que volètz convidar lo sàpian.",
        "sendFeedback": "Mandar vòstra opinion",
        "startMeeting": "Començar la reünion",
        "terms": "Tèrmes",
        "title": "Conferéncias vidèo securizadas amb plen de foncionalitats e complètament gratuitas",
        "addMeetingName": "Nomenar la conferéncia",
        "mobileDownLoadLinkIos": "Telecargar l'aplicacion per iOS",
        "mobileDownLoadLinkAndroid": "Telecargar l'aplicacion per Android",
        "mobileDownLoadLinkFDroid": "Telecargar l'aplicacion per F-Droid",
        "headerSubtitle": "Conferéncias securizadas e de Nauta qualitat",
        "logo": {
            "policyLogo": "Logotipe de la politica",
            "calendar": "Logotipe Calendar",
            "microsoftLogo": "Logotipe Microsoft",
            "logoDeepLinking": "Logotipe CliteHD",
            "desktopPreviewThumbnail": "Vinheta d'apercebut del burèu",
            "googleLogo": "Logotipe Google"
        }
    },
    "virtualBackground": {
        "addBackground": "Apondre un rèireplan",
        "image7": "Solelh levant",
        "backgroundEffectError": "Aplicacion fracassada de l’efeich al rèireplan.",
        "apply": "Aplicar",
        "title": "Rèireplans virtuals",
        "blur": "Fosc",
        "slightBlur": "Fosc leugièr",
        "removeBackground": "Suprimir lo rèireplan",
        "pleaseWait": "Esperatz...",
        "none": "Cap",
        "uploadedImage": "Imatge enviat {{index}}",
        "deleteImage": "Suprimir l’imatge",
        "image1": "Plaja",
        "image2": "Paret blanca neutra",
        "image3": "Sala voida blanca",
        "image4": "Lampadari negre",
        "image5": "Montanha",
        "image6": "Forèst ",
        "desktopShareError": "Creacion impossibla d’un partiment de burèu",
        "desktopShare": "Partiment de burèu",
        "webAssemblyWarning": "WebAssembly pas pres en carga"
    },
    "participantsPane": {
        "headings": {
            "lobby": "Sala d’espèra ({{count}})",
            "participantsList": "Participants de la conferéncia ({{count}})",
            "waitingLobby": "Dins la sala d'espèra ({{count}})"
        },
        "close": "Tancar",
        "header": "Participants",
        "actions": {
            "allow": "Permetre als convidats de :",
            "audioModeration": "Se tornar lo son",
            "blockEveryoneMicCamera": "Blocar lo microfòn e la camèra del monde",
            "invite": "Convidar qualqu'un",
            "askUnmute": "Demandar a restablir lo son",
            "mute": "Amudir",
            "muteAll": "Amudir tot lo monde",
            "muteEveryoneElse": "Amudir tot los demai",
            "stopEveryonesVideo": "Arrestar la vidèo de tot lo monde",
            "stopVideo": "Arrestar la vidèo",
            "unblockEveryoneMicCamera": "Desblocar lo microfòn e la camèra de tot lo monde",
            "videoModeration": "Aviar lor vidèo",
            "allowVideo": "Autorizar la vidèo",
            "moreModerationActions": "Mai d’opcions de moderacion",
            "moreParticipantOptions": "Mai d’opcions de participant"
        },
        "search": "Cercar participants"
    },
    "jitsiHome": "{{logo}} Logotipe, mena a la pagina d'acuèlh",
    "polls": {
        "create": {
            "addOption": "Apondre una opcion",
            "answerPlaceholder": "Opcion {{index}}",
            "create": "Crear un sondatge",
            "cancel": "Anullar",
            "pollOption": "Opcion sondarge {{index}}",
            "pollQuestion": "Question del sondatge",
            "questionPlaceholder": "Pausar una question",
            "removeOption": "Suprimir l'opcion",
            "send": "Enviar"
        },
        "answer": {
            "skip": "Sautar",
            "submit": "Enviar"
        },
        "results": {
            "vote": "Votar",
            "changeVote": "Cambiar lo vote",
            "hideDetailedResults": "Rescondre los detalhs",
            "showDetailedResults": "Mostrar los detalhs",
            "empty": "I a pas cap de sondatge dins la conferéncia pel moment. Començatz-ne un aicí !"
        },
        "notification": {
            "title": "Un sondatge novèl es estat apondut a la conferéncia",
            "description": "Dobrissètz l’onglet dels sondatge per votar"
        },
        "by": "Per {{ name }}"
    },
    "volumeSlider": "Nivèl de volum",
    "breakoutRooms": {
        "actions": {
            "add": "Apondre una sala de reünion",
            "close": "Tampar",
            "join": "Rejónher",
            "leaveBreakoutRoom": "Quitar la sala de reünion",
            "more": "Mai",
            "remove": "Levar",
            "sendToBreakoutRoom": "Enviar lo participant a :",
            "autoAssign": "Atribucion auto a las salas de reünion"
        },
        "defaultName": "Sala de reünion #{{index}}",
        "mainRoom": "Sala principala"
    },
    "privacyView": {
        "header": "Confidencialitat"
    },
    "termsView": {
        "header": "Acòrds"
    },
    "blankPage": {
        "meetingEnded": "Conferéncia acabada."
    }
}
